-- 基础信息
base_info = {
	group_id = 133220793
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 793001, gadget_id = 70290751, pos = { x = -2798.941, y = 224.029, z = -4456.353 }, rot = { x = 350.273, y = 293.418, z = 353.099 }, level = 1, area_id = 11 },
	{ config_id = 793002, gadget_id = 70290751, pos = { x = -2784.406, y = 226.393, z = -4485.074 }, rot = { x = 13.077, y = 254.793, z = 351.973 }, level = 1, area_id = 11 },
	{ config_id = 793003, gadget_id = 70290753, pos = { x = -2801.212, y = 225.727, z = -4471.423 }, rot = { x = 13.634, y = 53.048, z = 353.161 }, level = 1, area_id = 11 },
	{ config_id = 793004, gadget_id = 70290753, pos = { x = -2772.294, y = 226.990, z = -4495.721 }, rot = { x = 14.381, y = 341.615, z = 341.556 }, level = 1, area_id = 11 },
	{ config_id = 793005, gadget_id = 70290753, pos = { x = -2761.715, y = 227.270, z = -4489.696 }, rot = { x = 10.520, y = 296.009, z = 343.774 }, level = 1, area_id = 11 },
	{ config_id = 793006, gadget_id = 70290751, pos = { x = -2761.542, y = 227.352, z = -4490.304 }, rot = { x = 11.974, y = 226.864, z = 345.005 }, level = 1, area_id = 11 },
	{ config_id = 793007, gadget_id = 70290753, pos = { x = -2751.529, y = 231.391, z = -4498.383 }, rot = { x = 31.228, y = 332.628, z = 8.772 }, level = 1, area_id = 11 },
	{ config_id = 793008, gadget_id = 70290751, pos = { x = -2758.085, y = 226.282, z = -4480.300 }, rot = { x = 345.623, y = 176.729, z = -0.001 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 793001, 793002, 793003, 793004, 793005, 793006, 793007, 793008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
